Gracias Gracias:  9
Me Gusta Me Gusta:  1
No me Gusta No me Gusta:  0
Página 2 de 3 PrimeroPrimero 123 ÚltimoÚltimo
Mostrando resultados del 11 al 20 de 25

Tema: Publicado openSUSE Leap 15.1

  1. #11
    Fecha de Ingreso
    07-febrero-2007
    Ubicación
    Ourense
    Mensajes
    8.643
    Post Thanks / Like
    Poder de Credibilidad
    22
    Hola!
    Código:
    cat /etc/os-release 
    NAME="openSUSE Leap"
    VERSION="15.1 "
    ID="opensuse-leap"
    ID_LIKE="suse opensuse"
    VERSION_ID="15.1"
    PRETTY_NAME="openSUSE Leap 15.1"
    ANSI_COLOR="0;32"
    CPE_NAME="cpe:/o:opensuse:leap:15.1"
    BUG_REPORT_URL="https://bugs.opensuse.org"
    HOME_URL="https://www.opensuse.org/"
    Incidencias:


    • He tenido que instalar el paquete libyui-ncurses-pkg9 para poder usar el módulo de instalación de software de YaST. Requiere eliminar la versión 8.
    • El cliente de nextcloud no me identifica correctamente, aun no he hurgado a ver qué pasa.

    Salud!!

  2. #12
    Fecha de Ingreso
    11-junio-2011
    Ubicación
    Canarias
    Mensajes
    949
    Post Thanks / Like
    Poder de Credibilidad
    9
    Hola.
    Instalación limpia, en portátil Acer E5, por Legacy, junto a w10 y LinuxMint.
    En el proceso de instalación, con pendrive quemado de CD 3,7Gb, se ha eliminado alguna vista y solo hay una.
    Reconoció el touchpad, cosa que no hacía 15.0, en todas sus funciones. Soy feliz solo por eso.
    Casi me vuelvo loco, porque no reconocía la wifi. Se había dicho que NetworkManager sería el gestor por defecto y se abandonaba Wicked, pero no.
    En la interfaz de YaST, la red está cambiada de sitio, y allí no se me ocurrió mirar durante un rato.
    Vuelta a lo de siempre: Anular ipv6, en mi caso, configurar la wifi normal, una vez eliminado Wicked, y... ya está.
    Saludos.

  3. #13
    Fecha de Ingreso
    11-junio-2011
    Ubicación
    Canarias
    Mensajes
    949
    Post Thanks / Like
    Poder de Credibilidad
    9
    [Editando, que en esta sección no me deja editar el comentario original]
    Se me olvidaba: Ya no uso Swap.
    Ahora sí, saludos.

  4. #14
    Fecha de Ingreso
    17-febrero-2012
    Ubicación
    Somewhere in the third planet of the Solar System ;)
    Mensajes
    1.318
    Post Thanks / Like
    Poder de Credibilidad
    9
    Perdon por demorar en contestar,

    DR son dos PC andan por la 42.x, así que ya me queda aclarado, me va ser más viable una instalación nueva.
    The box said: 'Requires Windows 95 or better' ...SO I INSTALLED LINUX!


    Kernel: 4.17.2-2.gddde22d-default x86_64
    Distro: openSUSE Leap 15.0 / TW
    KDE Plasma 5.12.5
    Mobo: ASUSTeK ROG STRIX B350-F GAMING
    CPU: AMD Ryzen 7 1700X 8-Core
    RAM-16.0 GiB
    Video-Radeon RX 460/560D

  5. #15
    Fecha de Ingreso
    28-mayo-2019
    Mensajes
    6
    Post Thanks / Like
    Poder de Credibilidad
    0
    El método zypper -up funciona bien, desde leap 15.0. Aunque como siempre me pasa, hay que indicar el cambio de proveedor para muchos paquetes.
    Como advertencia hay que tener a mano el paquete con los drivers y módulos de la inalámbrica si estos no vienen incorporados al kernel, porque aunque funcione la actualización, nos quedaremos sin tarjeta inalámbrica, como me pasó a mí...
    No beba y sudo
    openSuse Leap 15.1

  6. Gracias DiabloRojo, SergioNN ha agradecido este mensaje
  7. #16
    Fecha de Ingreso
    26-agosto-2015
    Ubicación
    "Pijo" !!. Ya lo sabes.. : )
    Mensajes
    3
    Post Thanks / Like
    Poder de Credibilidad
    0

    42.3 a 15.0

    Muy buenas a tod@s,
    anoche actualicé mi portátil de 42.3 a 15.0 de manera fácil y sencilla, (sólo error de un repo personal) mediante las instrucciones del
    siguiente enlace: https://zeldor.biz/2018/06/upgrade-o...-42-3-to-15-0/
    Espero sea de utilidad.
    Saludos.
    ____________Querer es poder.____________

  8. #17
    Fecha de Ingreso
    10-agosto-2019
    Mensajes
    13
    Post Thanks / Like
    Poder de Credibilidad
    0
    Buenas tardes, llevo solo dos días en el foro, pero me resulta bastante interesante y de gran ayuda. Tengo Opensuse 15.0 y me gustaría actualizarlo a 15.1, sin que desaparezca toda la información de mis discos duros ni el software instalado con sus configuraciones correspondientes. Perdonad mi desconocimiento, pero acabo de instalar hace poco Opensuse 15.0 y no sé realmente si esto es posible, puesto que he migrado de windows a Opensuse. En tal caso, ¿cómo puedo hacerlo, con todas las garantías? Muchas gracias por anticipado.

  9. #18
    Fecha de Ingreso
    02-marzo-2013
    Ubicación
    Lat. 27.994547-Lon -15.405127-160m nivel del mar
    Mensajes
    4.928
    Post Thanks / Like
    Poder de Credibilidad
    11
    Hola:

    En este ,mismo tema, tienes ejemplos (si los programas, están para las 2 versiones, no creo que haya problemas) .

    Al poner los repos , recordar los de mas preferencias, para que elija los programas de ahí .

    Lo curioso, es que openQA, las actualizaciones, están desde la versión mas baja, hasta la mas alta; es decir :

    Por ejemplo para la 15.1, está que se puede actualizar desde la 42.3 ( lo normal es 42.3 a -----> 15.0 y de ahí ----> a la 15.1 ) pero en 15.1 aparece la actualización y el zypper dup de las versiones bajas a la 15.1, es algo que me plantea cierta duda (me supongo que cambiando en la 42.3 los repos a la 15.1, pero también en esta última versión hay muchos cambios nuevos, aunque sea una actualización menor de la 15.0) .

    Suele aparecer eso al final de la versión en openQA , por si vais a mirar, de todas formas no se si será posible y se tenga que hacer como indica la wiki (mas o menos como plantean en este tema y comentan en el, sobre todo los moderadores) .

    Las actualizaciones, que he realizado, han sido sin problemas ( pero uno de los equipos en prueba, por un fallo mio rompí uno de los conectores sata, he tenido que desoldar lo y le voy a poner uno nuevo, es la x99 deluxe II , donde he probado las build de 15.0, 15.1 y etc (tanto en raid, como en normal y voy a hacer la prueba de actualizar desde la 42.3 , para salir de la duda) .

    Si vas actualizar la 15.0 no creo que tengas problemas (ya que lo hace en la raíz) , pero el home no tienes por que darle formato, ademas, usa el mismo nombre y password y mismo sistema de archivos (si es en ext, pues en ese, y si xfs, lo mismo, y si es en btrfs idem de lo mismo, recuerda de activar los repos de la 15.1 que sustituyan a la 15.0 ( si tienes un montaje en 15.1 o bien de un compañero, los puedes exportar con "https://es.opensuse.org/Zypper" , para exportar celebi:~ # zypper lr --export /media/backups/repos/lista.repo
    (de la wiki) y para importarlo : celebi:~ # zypper ar /media/backups/repos/lista.repo (lo mismo de la wiki) .

    Si no copiar la lista, para hacerlo a mano, sobre todo si en vez de actualizar, se va hacer una instalación nueva ( reescribe la raíz, usar los mismos datos que la versión anterior y añadir los repos y programas cuando los pida)


    Saludos cordiales

  10. #19
    Fecha de Ingreso
    10-agosto-2019
    Mensajes
    13
    Post Thanks / Like
    Poder de Credibilidad
    0

    Muchas gracias por la respuesta. Otra pregunta...

    Muchas gracias. Me gustaría saber la forma más sencilla de actualizarlo, sin perder datos. Tengo 15.0 y sería a la inmediatamente superior 15.1. ¿Podría hacerlo desde el disco de instalación, simplemente actualizando? Perdona mi desconocimiento, pero llevo muy poco en Opensuse y para mí es un mundo nuevo.
    Muchas gracias.


    Cita Iniciado por mikrios Ver Mensaje
    Hola:

    En este ,mismo tema, tienes ejemplos (si los programas, están para las 2 versiones, no creo que haya problemas) .

    Al poner los repos , recordar los de mas preferencias, para que elija los programas de ahí .

    Lo curioso, es que openQA, las actualizaciones, están desde la versión mas baja, hasta la mas alta; es decir :

    Por ejemplo para la 15.1, está que se puede actualizar desde la 42.3 ( lo normal es 42.3 a -----> 15.0 y de ahí ----> a la 15.1 ) pero en 15.1 aparece la actualización y el zypper dup de las versiones bajas a la 15.1, es algo que me plantea cierta duda (me supongo que cambiando en la 42.3 los repos a la 15.1, pero también en esta última versión hay muchos cambios nuevos, aunque sea una actualización menor de la 15.0) .

    Suele aparecer eso al final de la versión en openQA , por si vais a mirar, de todas formas no se si será posible y se tenga que hacer como indica la wiki (mas o menos como plantean en este tema y comentan en el, sobre todo los moderadores) .

    Las actualizaciones, que he realizado, han sido sin problemas ( pero uno de los equipos en prueba, por un fallo mio rompí uno de los conectores sata, he tenido que desoldar lo y le voy a poner uno nuevo, es la x99 deluxe II , donde he probado las build de 15.0, 15.1 y etc (tanto en raid, como en normal y voy a hacer la prueba de actualizar desde la 42.3 , para salir de la duda) .

    Si vas actualizar la 15.0 no creo que tengas problemas (ya que lo hace en la raíz) , pero el home no tienes por que darle formato, ademas, usa el mismo nombre y password y mismo sistema de archivos (si es en ext, pues en ese, y si xfs, lo mismo, y si es en btrfs idem de lo mismo, recuerda de activar los repos de la 15.1 que sustituyan a la 15.0 ( si tienes un montaje en 15.1 o bien de un compañero, los puedes exportar con "https://es.opensuse.org/Zypper" , para exportar celebi:~ # zypper lr --export /media/backups/repos/lista.repo
    (de la wiki) y para importarlo : celebi:~ # zypper ar /media/backups/repos/lista.repo (lo mismo de la wiki) .

    Si no copiar la lista, para hacerlo a mano, sobre todo si en vez de actualizar, se va hacer una instalación nueva ( reescribe la raíz, usar los mismos datos que la versión anterior y añadir los repos y programas cuando los pida)


    Saludos cordiales

  11. #20
    Fecha de Ingreso
    02-marzo-2013
    Ubicación
    Lat. 27.994547-Lon -15.405127-160m nivel del mar
    Mensajes
    4.928
    Post Thanks / Like
    Poder de Credibilidad
    11
    Hola:


    Si desde el medio (dvd,usb,etc) se puede usar, para actualizar . (hay una que pone instalación y otra pone actualización ) ; aunque hay que tener en cuenta algunas propuestas que el hace (por ejemplo la de los repositorios, etc , lo demás lo analiza él al principio.

    Pero creo que es mas sencillo , lo que han comentado los moderadores y algún otro compañero ( creo que era cambiar los repositorios, por los de la 15.1 y un zypper dup) , creo que han dejado ejemplos , sigue alguno de los tutoriales (recuerda que los repos de terceros y comunitarios, también tiene su versión, verifica lo, con el navegador, o mas fácil ver estos en la wiki "https://es.opensuse.org/Repositorios_comunitarios"


    Saludos cordiales

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Publicado openSUSE Leap 15.0
    By victorhck in forum Portal de ForoSUSE
    Respuestas: 21
    Último mensaje: 10-jun-2018, 16:31
  2. Publicado openSUSE Leap 15 Beta
    By victorhck in forum Portal de ForoSUSE
    Respuestas: 5
    Último mensaje: 18-feb-2018, 06:30
  3. Publicado openSUSE Leap 42.3
    By victorhck in forum Portal de ForoSUSE
    Respuestas: 31
    Último mensaje: 04-ago-2017, 06:34
  4. Publicado openSUSE 11.0 Beta 3
    By karlggest in forum Noticias
    Respuestas: 18
    Último mensaje: 18-may-2008, 20:27
  5. Publicado KDE 3.5.9
    By elpreto in forum Portal de ForoSUSE
    Respuestas: 10
    Último mensaje: 11-mar-2008, 11:24

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •